<?php

/*error_reporting(0);
*/
include('../koneksi.php');
if (isset($_GET['j_debet']) AND isset($_GET['tgl'])){
    /*https://www.duniailkom.com/tutorial-form-php-cara-mengirim-variabel-pesan-antar-halaman-php/*/
$j_faktur = $_POST['j_faktur'];
$j_tgl = $_POST['j_tgl'];
}

$username   = $_SESSION['username'];
$kode   = $_SESSION['kode'];
$j_faktur = $_POST['j_faktur'];
$j_tgl = date('Y-m-d',strtotime($_POST['j_tgl']));
$j_debet = "1.100.10";
$j_kredit = $_POST['j_kredit'];
$j_nominal = str_replace(",", "", $_POST['j_nominal']);
$j_keterangan = $_POST['j_keterangan'];
$tglnow = date("Y-m-d H:i:s");

$query = mysqli_query($koneksi,"insert into bukubesar SET id_jurnal='0', no_bukti='$j_faktur',tanggal='$j_tgl',kode_akun='$j_debet',debet='$j_nominal',kredit='0',keterangan='$j_keterangan',kode='$kode',tglsystem='$tglnow',username='$username' ")or die(mysqli_error($koneksi));
$query = mysqli_query($koneksi,"insert into bukubesar SET id_jurnal='0',no_bukti='$j_faktur',tanggal='$j_tgl',kode_akun='$j_kredit',debet='0',kredit='$j_nominal',keterangan='$j_keterangan',kode='$kode',tglsystem='$tglnow',username='$username' ")or die(mysqli_error($koneksi));




?>
